Subject: Re: linux-next: manual merge of the net tree with the unicore32 tree

From: Jeff Kirsher <[email-masked]>
Date: Tue, 23 Aug 2011 02:00:48 -0700

On Mon, 2011-08-22 at 20:02 -0700, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the net tree got conflicts in
> drivers/net/Kconfig and drivers/net/Makefile between commit
> e8787de6fa83
> ("unicore32: add pkunity-v3 mac/net driver (umal)") from the unicore32
> tree and the network driver rearrangement from the net tree.
> 
> I just added the new driver from the unicore32 tree commit into each
> file
> (see below).
> -- 
> Cheers,
> Stephen Rothwell                    [email-masked] 

Hmm, well with the latest series of patches I sent out, I am pretty sure
this patch would not apply.

Is it best that this patch not be sent to netdev for driver
inclusion? :)